package com.ss.android.ugc.aweme.property.bytebench;

import X.0Mh;
import X.MR2;
import com.bytedance.covode.number.Covode;

public interface ResolutionByteBenchStrategy extends 0Mh, MR2 {
    static {
        Covode.recordClassIndex(100908);
    }

    int compileVideoSizeIndex();

    int hdCompileVideoSizeIndex();

    int uploadVideoSizeIndex();

    String veCameraPreviewSize();

    int videoSizeIndex();
}
